.text {
	font-family: "Arial";
	font-size: 12px;
	color: #ffffff;
}
.titletext {
	font-family: "Arial";
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}
.supertitle {
	font-family: "Arial";
	font-size: 17px;
	color: #ffffff;
	font-weight: bold;
}
.bluetext {
	font-family: "Arial";
	font-size: 12px;
	color: #87C7DB;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #87C7DB;
}
a:link {
	text-decoration: none;
	color: #87C7DB;
}
a:visited {
	text-decoration: none;
	color: #87C7DB;
}
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #0C5870;
}